Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 10:45:45 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled To whom it may concern, I wanted to raise this! Yesterday all my returned items collected as per my request, and I kept total 3 items inside the bag. Please find below whatsapp conversation for your reference. I appreciate if you can check the received items first. Please clarify this. Thanks, Sent from my iPhone On Mar 25, 2023, at 1:46 PM, Babyshop <[email-masked]> wrote: 

 

 

 

 

 

 Order #9421455062 

 

 

 

  

 

 

 

 

 

 

 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Clothing
 
 Baby Gear
 
 Nursery & Feeding
 
 Toys
 
 Offers

 

 

 

 

 

 

 

 

 

 We’ve cancelled your return

 

 Hi Nancy Simbulan, your return 1004099336 for order 9421455062 has been cancelled as requested by you

 Feel free to reach out to us if you need any further assistance

 

 
 
 Order Details 

 

 

 

 

 Item 
 
 Description 
 
 Total Price 

 

 

 

 

 

 

 

 

 BABYSHOP 

 Sanrio Hello Kitty Print T-shirt with Round Neck - Set of 2 

 

 
 
 Color: Multicolour 

 

 Size: 
 9-10 yrs

 

 Quantity: 1 

 
 
 AED 29.75

 

 

 

 

 

 

 
 Total

 AED 29.75

 

 

 

 

 

 

 
 Need help? Get in touch 

 

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 

 

 

 

 Connect with us on your favourite social network. 

 

 

 

 

 

 

 

 
 Reach out in 140 characters! We are @babyshoparabia. 

 

 

 

 

 

 Call us on 800-BABYSHOP (800-22297467). 7 days a week, From 9:00 AM to 6:00 PM & 8:00 PM - 2:00 AM 

 

 

 

 

 

  

 

 
 © $year Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5923780